import React from 'react';
export default function AddColumnLeftFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M551-120v-720h329v720zm-391 0v-152q7.5 1 14.63 1.5 7.12.5 15.37.5 88 0 149-60.9T400-480t-61.5-149.1T190-690q-8.25 0-15.37.5-7.13.5-14.63 1.5v-152h331v720zm0-250v-80H80v-60h80v-80h60v80h80v60h-80v80z" })));
}
